@charset "utf-8";
/* CSS Document */
b {font-weight:normal}
body {
	font-family: "Roboto", Verdana, sans-serif;
	font-weight:300;
	
}
html, body, containercontainer {height:100%}
body {
	/*background-color:#f1f1f1;background: #575757;*/
}
.container {
	/*background-color:#f1f1f1;*//*background: #fff; width:100%*/
	/*max-width:1368px;*/
}
.sous-container {
	/*background-color:#f1f1f1;background: #fff; margin:0 auto*/
}
header {background: #575757;}

  /*html, body {
             height: 100%;
             margin: 0pt;
        }
        .Frame {
             display: table;
             height: 100%;
             width: 100%;
        }
        .Row {
             display: table-row;
             height: 1px;
        }
        .Row.Expand {
             height: auto;
			 padding-top:25px;
        }*/
body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: 'Roboto Slab', serif; 
	font-weight:300;
	
}
.container {
	
}
.fullw {
	width:100%;
}
header {
	
	
	display: block;
	width: 100%;
	padding-bottom:32px;
	/*height: 200px;*/
	z-index: 99;
	border-bottom: 5px solid #c8a15e;
}
.logo {
	/*text-align:left;*/
	/*width:160px;*/
	margin-left:0;
	padding-left:0;
}
.h176pm {min-height:176px;}
.logo {
		width:200px;
		position:relative;
		margin: 0 auto;
		text-align:center;
		margin-top: 20px !important;
	}
.intcontainer {
	
}

.couleur1 {
	color:#575757;
}

.couleur2 {
	color:#c8a15e;
}

.blanc {
	color:#ffffff;
}


.bg_couleur1 {
	background-color:#575757;
}

.bg_couleur2 {
	background-color:#c8a15e;
}
.bg_blanc {
	background-color:#ffffff;
}
.bghome {background-image: url(../img/home.png); background-repeat:no-repeat; background-position: center center;}
.bgabout {background-image: url(../img/about.png)}
.bgjets {background-image: url(../img/jet.png)}
.bgin {background-image: url(../img/in.png)}
.bgmail {background-image: url(../img/email.png)}
.bgtel {background-image: url(../img/phone.png)}
.bgsearch {background-image: url(../img/search.png)}
.bgarmchair {background-image: url(../img/armchair_white.png); background-repeat:no-repeat; background-position: 80% 20%; line-height:normal; height:260px;}
.hrtop {min-width:190px;}
h3.societe {
	font-size: 18px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #FFFFFF;
	line-height:2em;
	margin-top:0;
	padding-top:0;
	font-family: 'Roboto Slab', sans-serif !important;
	font-weight:400;
}
.ab {
	position:relative;
}
nav ul {
	list-style-type: none;
	padding: 0;
	margin:0;
	
	
}
header .navgauche {display:table-cell; height:100%; border-collapse:separate;border-spacing:16px; position:relative;  left:-16px; text-align:left; width:100%; vertical-align:middle}
header .navdroite {display:table-cell; height:100%; border-collapse:separate;border-spacing:16px; position:relative; right:-16px;text-align:right; width:100%; vertical-align:middle; 
    }
header .navdroite ul {display:inline}

header nav ul {
	list-style-type: none;
	padding: 0;
	margin:0;
	/*position:absolute;
	right:0;
	bottom:2px;*/
	display:table-row;
	 
	
}

header nav.navgauche ul {position: absolute;
    left: 0;
	height:60px;
	vertical-align:middle;
	}
header nav.navdroite ul {position: absolute;
    right: 0;
	height:60px;
	vertical-align:middle;
	}

header nav li.lgch {
	display: table-cell !important;}
header nav li:not(.lgch) {
	

	vertical-align:middle;
	/*float: left;*/
	list-style-type: none;
	/*padding-right: 1em;*/
	border: 2px solid transparent;
	-moz-border-radius: 22px ;
	border-radius: 22px ;
	height:44px;
	width:44px;
}
header nav:not(.navmobile) li:not(.lgch) {
	display: table-cell !important;

	
}
header nav li.doubleborder {
	
	border: 2px solid #c8a15e;
	max-height:64px;
	max-width:64px;
	-moz-border-radius: 32px ;
	border-radius: 32px ;
}
header nav li:not(.lgch) a {
	display:block;
	vertical-align:middle;
	text-decoration: none;
	/* width: 90px; */
	/*font-size: 1.1em;*/
	color: #fff;
	border: 2px solid #fff;
	/*border: 1px solid #c8a15e;*/
	/*padding: 7px 10px 7px 10px;*/
	height:40px;
	width:40px;
	-moz-border-radius: 20px ;
	border-radius: 20px ;
	
	/*margin-right: 1em;*/
	background-repeat: no-repeat;
	background-position: center center;
}
header nav:not(.navmobile) li a.bgjets {
	display:block;
	text-decoration: none;
	/* width: 90px; */
	/*font-size: 1.1em;*/
	color: #fff;
	border: 2px solid #fff;
	/*border: 1px solid #c8a15e;*/
	/*padding: 7px 10px 7px 10px;*/
	height:60px;
	width:60px;
	-moz-border-radius: 30px ;
	border-radius: 30px ;
	
	margin-right: 1em;
	background-repeat: no-repeat;
	background-position: center center;
}
header nav li a:hover {
	text-decoration: none;
	/*color: #c8a15e;
	border: 2px solid #c8a15e;*/
	/*border: 1px solid #fff;
	border-bottom:0;*/
	background-color: rgba(255,255,255,0.2);
/*	border-radius:0;
	-moz-border-radius: 0 ;*/

}
@media (min-width: 768px) {
		/*header nav li.lgch {display:block; min-width: 60px;}*/
	header nav li.lgch a {
		text-decoration: none;
		/* width: 90px; */
		/*font-size: 1.1em;*/
		color: #fff;
		border: 0;

		/*padding: 7px 10px 7px 10px;*/

		background-color: transparent;
		margin-right: 1px;
	}
	header nav li.lgch a:hover {
		text-decoration: none;
		/* width: 90px; */

		color: #fff;
		border: 0;

		/*padding: 7px 10px 7px 10px;*/
		background-color: transparent;

		margin-right: 1px;
	}
}
.lgch {    position: absolute;
    left: 0;
    bottom: -20px;
    z-index: 9999999999999999999;
}
.lgch_container {position:relative}
.basel {
	/*position: absolute;
	left: 200px;
	bottom: 21px;*/
	color:#979797;
	font-weight:400;
	/*font-style:italic;*/
	text-transform: uppercase;
	font-size:11px;
}
.mgtop {
	margin-top:25px;
}
.main {
	padding-top:30px;
	/*padding-bottom:80px;*/
	/*width:90%;*/
	margin:0 auto;
}
h1, h2, h3, h4, h5, h6 {
	color:#c8a15e;
}
a {
    color:#c8a15e;
    text-decoration:none;
	
}
a:hover {
    text-decoration:underline;
}
.carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5, .carousel h6, .carousel p {
	color:#575757;
}

.home{
	display:none;
	position:absolute;
	


			bottom: 50px; left: 1.5rem;
		z-index: 1;
		/*height: 3.5rem; width: 3.5rem;*/
		background-color: transparent;
		background-image:url(../img/home.png);
		background-repeat:no-repeat;
		height: 17px; width: 20px;
		
		border-radius: 0;
		/*background-image: -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333));
		background-image: -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333);
		background-image: linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333);
		background-position: center top, center, center bottom;
		background-repeat: no-repeat;
		-webkit-background-size: 3.5rem .9rem;
		        background-size: 3.5rem .9rem;*/
		padding: 0;
		outline: 0;
		border: 0;
		cursor: pointer;


}

.home a {
	display:block;
	width:100%;
	height:100%;

}

footer {
	
	
	/*background:#575757;*/
	/*position:fixed;*/
	/*bottom:0;
	left:0;*/
	/*display: block;*/
	width: 100%;
	padding-top:25px;
	margin-top:25px;
	/*height: 100px;*/
	z-index: 50;
	
	background-image:url(../img/footerbg.png);
	background-position:center right;
	background-repeat:no-repeat;
	
}
.borderfooter {border-top: 5px solid #575757;}
.comblagef {padding-bottom: 100%; overflow:hidden}
.contactform {
	/*color:#fff;*/
}



header aside {
	display:table-cell; 
	padding: 0;
	margin:0;
	position:absolute;
	right:10px;
	bottom:40px;
	text-align:right;  
}
header aside a {
	display:table-cell; 
	width:24px; 
	height:24px; 
	min-width: 24px;
    min-height: 24px;
	padding-left:20px; 
	vertical-align:middle
}

.fr {
	width:47%;
	float:right;
	margin:0;
	padding:0;
	
}
.fl{
	width:47%;
	float:left;
	margin:0;
	padding:0;
	
}

ul.ulfl, .ulfl ul {
	list-style-type:none;
	list-style-position:outside;
	padding-top:25px;
	
	
}
ul.ulfl li, .ulfl ul li {
	display: block;
	padding-left: 30px;
	background: url(../img/fld.png) no-repeat;
	background-position: 0 7px;
	
	
}
ul.ulfl li a, .ulfl ul li a {font-weight:700}
.resetfl {clear:both;}
.main {/*margin-bottom:25px;*/
padding:0 !important;}

.formg {float:left; width:50%; margin-right:16px;}



.logobg {background-color:#c8a15e; background:url(../img/drape-or.jpg) repeat; background-position:50% 50%; background-size:1000px 1000px;
	}


footer aside {/*font-size:0.8em; color:#aaa*/}
body footer aside .vsmall {font-size:0.6em; color:#aaa; line-height: normal}
body footer aside  { line-height: normal}

.contextplush1 {height:2.6em; margin-bottom:2rem;}

.contexth {height:1.1em; margin-bottom:0;}









body .nav_contextuelle, body .nav_contextuelle nav, body .nav_contextuelle li, body .nav_contextuelle a, .body nav_contextuelle p{/*font-size:0.8em;*/}

.depl {position: relative;
/* top: 15px; 
left: -92px;*/
}
.ta {width:258px;}

.margeenbas {margin-bottom:25px;}
.margebas {margin-bottom:200px; height:1px; display:block; clear:both; }

form .centrer, form input .centrer, form button .centrer, form .centrer input , form .centrer button  {display:block; text-align:left}

.formulaire input, .formulaire textarea { color: #575757;}
.formulaire input[type="submit"]{
color: #fff; 
}
body textarea #message1 {line-height:0.8em}
.formulaire input[type="submit"]:hover {
border: 1px solid #c8a15e;
background: #f7f7f7;
color: #c8a15e;}
.placeholder, .form-field .placeholder, input.placeholder, input.form-field .placeholder, input.form-field.placeholder, input .form-field .placeholder, input .placeholder .form-field,  textarea.placeholder, textarea.form-field .placeholder, textarea.form-field.placeholder, textarea .form-field .placeholder, textarea .placeholder .form-field
{
  color: #aaa;
  font-family: "Josefin Sans", Verdana, Arial, sans-serif;
 /* font-size: 1.5em;*/
	line-height: 1.6;
}

.texteannonce h1, .texteannonce h2, .texteannonce h3 {font-size: 2.0rem; color:#575757; margin-bottom: 1.0rem;}
.texteannonce, .texteannonce h1, .texteannonce h2, .texteannonce h3, .texteannonce p, .texteannonce li {font-family: "Josefin Sans", Verdana, Arial, sans-serif; }
a .texteannonce p, .texteannonce h1, .texteannonce h2, .texteannonce h3, .texteannonce p, .texteannonce li {color:#575757; line-height:normal}
a .texteannonce p, a .texteannonce p, a .texteannonce li {font-size: 1.2rem; margin:0}
a .texteannonce p em {color:#c8a15e; font-style:normal; font-weight:normal; text-decoration:none;}
.texteannonce  {float:right; width:45%; padding-left:0}

#backtotop, #backtolisting {
	text-transform:uppercase;
color:#c8a15e; display:block; width:100%; }
#backtotop {
	text-align:right;}
#backtotop a, #backtolisting a {text-decoration:none;}
.remonte {position:relative; top:-3px;} 
.remonte2 {position:relative; top:-2px;} 
.remonte3 {position:relative; top:-5px;} 

.items_description {display:block; clear:both; margin-bottom:2em;}

.items_description em {font-size:2.0rem; color: #575757;
line-height: normal; margin-bottom:1.0rem; font-style:normal; }


.jet-description p, body p.detail {line-height:normal}







.detail {}
.toggle{cursor:pointer;}
a.toggle{ text-decoration:none}
a.det {display:block; float: left; width:45%; padding:8px; 
	margin-top:2em !important;
text-decoration: none;
/* width: 90px; */
font-size: 1.1em;
color: #575757;
border: 1px dotted #aaa;
padding: 7px 10px 7px 10px;


margin-right: 15px;
-moz-border-radius:20px;
	border-radius:20px;
}




a.det:hover {
text-decoration: none;
/* width: 90px; */
color: #c8a15e;
border: 1px solid #c8a15e;

/*color: #fff;
background:#575757;*/
margin-right: 15px;}


a.det span {display:block; text-align:center; margin:0 auto}

.detail ul { list-style-type:disc
	}
	.detail ul li { padding:0; margin:0}
	
#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
* html #fade {
position: absolute;
}
* html .popup_block {
position: absolute;
}




/* FORMS *****************************************************************************************************************************************************************/

.form-field, input.form-field {
   border: 1px solid #c8a15e;
   background: #ffffff;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;

   
  /* -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.4) 0 1px 1px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.4) 0 1px 1px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.4) 0 1px 1px;*/
   /*padding: 8.5px 18px;*/
       position: relative;
    top: 2px;
   
   color: #c8a15e;
	    margin: 0 1em 1em 0;
   }
.form-field:not(textarea){height:40px;	}

.submit-button {
   border: 1px solid #575757;
   background: #575757 !important;
  /* background: -webkit-gradient(linear, left top, left bottom, from(#bababa), to(#6f706f));
   background: -webkit-linear-gradient(top, #bababa, #6f706f);
   background: -moz-linear-gradient(top, #bababa, #6f706f);
   background: -ms-linear-gradient(top, #bababa, #6f706f);
   background: -o-linear-gradient(top, #bababa, #6f706f);
   background-image: -ms-linear-gradient(top, #bababa 0%, #6f706f 100%);*/
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
  
   color: #ffffff;
  
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
  /* vertical-align: middle;*/
   }
.submit-button:hover {
   border: 1px solid #c8a15e;
  background: #ffffff;
  /* background: #575757;
   background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#575757));
   background: -webkit-linear-gradient(top, #575757, #575757);
   background: -moz-linear-gradient(top, #575757, #575757);
   background: -ms-linear-gradient(top, #575757, #575757);
   background: -o-linear-gradient(top, #575757, #575757);
   background-image: -ms-linear-gradient(top, #575757 0%, #575757 100%);*/
   color: #c8a15e;
   }
.submit-button:active {
   
   border: 1px solid #575757;
   background: #c8a15e;
   background: -webkit-gradient(linear, left top, left bottom, from(#c8a15e), to(#575757));
   background: -webkit-linear-gradient(top, #c8a15e, #c8a15e);
   background: -moz-linear-gradient(top, #c8a15e, #c8a15e);
   background: -ms-linear-gradient(top, #c8a15e, #c8a15e);
   background: -o-linear-gradient(top, #c8a15e, #c8a15e);
   background-image: -ms-linear-gradient(top, #c8a15e 0%, #c8a15e 100%);
   color: #fff;
   }


.minix {min-width:300px;}





/* ******************************************************************************************************





Switching box model for all elements */
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Responsive Navigation styles begin here */
@media (max-width: 767px) {
	form .centrer, form input .centrer, form button .centrer, form .centrer input , form .centrer button  {display:block; text-align:center}
	footer { background-image:none; /*position:fixed;*/ min-height:60px;}
	.cfooter {padding-bottom: 0;}
	/*nav + * {
		position: relative;
	}*/
	
	

	/* Theming opened nav */	
	nav ul {		
		
		/* maximum height 
		max-height: 25em;*/

		/* translate with hardware acceleration 
		-webkit-transform: translateZ(0); 
		-ms-transform: translateZ(0);
		        transform: translateZ(0);
		-webkit-transition: max-height .4s;
		        transition: max-height .4s;*/
		/*will-change: max-height;*/
		
		/* global styles 
		margin: 0;
		padding: 0;
		list-style: none;*/
	}
	nav a {
		/*display: block;
		padding: 1.2rem;
		color: #333;
		background: #fff;
		text-decoration: none;
		margin-bottom: 2px;*/
	}
	/*nav a:hover, 
	nav a:focus,
	 nav a:active
	{
		background: #eee;
	}
	
	Theming closed nav */
	nav.is-closed ul {
		max-height: 0;
		overflow: hidden;
	}

	/* Global styling nav button */	
	nav > button {
		display: block;
		position: absolute;
			bottom: 40px; right: 1.5rem;
		z-index: 1;
		/*height: 3.5rem; width: 3.5rem;*/
		background-color: transparent;
		background-image:url(../img/burger.png);
		background-repeat:no-repeat;
		height: 17px; width: 16px;
		
		border-radius: 0;
		/*background-image: -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333));
		background-image: -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333);
		background-image: linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333),
			linear-gradient(to right, #333, #333);
		background-position: center top, center, center bottom;
		background-repeat: no-repeat;
		-webkit-background-size: 3.5rem .9rem;
		        background-size: 3.5rem .9rem;*/
		padding: 0;
		outline: 0;
		border: 0;
		cursor: pointer;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		-webkit-transition: .2s;
		        transition: .2s;
	}
	
	/*  Removing Firefox's dotted outline on button */	
	nav > button::-moz-focus-inner {
		border: 0;
	}
	
	/* Theming opened nav button */	
	nav:not(.is-closed) > button {
		-webkit-transform: rotate(180deg) translateZ(0);
		        transform: rotate(180deg) translateZ(0);
		background-position: center, center, center;
	}
	
	
	/* Hide alternate text except from screen readers */
	.visually-hidden {
		position: absolute !important;
		clip: rect(1px, 1px, 1px, 1px);
		overflow: hidden;
		height: 1px;
		width: 1px;
	}
	
	header aside {
		
		
		
	}
	header nav ul {
		list-style-type: none;
		padding: 0;
		margin:0;
		/*position:absolute;*/
		right:0;
		/*top:97px;*/
		width:100%;
	
	}
	header nav li {
		display: block;
		float: none;
		list-style-type: none;
		margin: 0;
		width:100%;
		text-align:center;
		
	}
	header nav li a {
		text-align:center;
		display: block;
		text-decoration: none;
		width:100%;
		/* width: 90px; */
		font-size: 1.1em;
		background-color:rgba(87, 87, 87, 1);
		color: #fff;
		border:1px solid #fff;
		-moz-border-radius: 0 ;
		border-radius:0 ;
		padding: 7px 10px 7px 10px;
		
		
		margin-right: 1px;
		border-collapse:collapse;
	}
	nav li a:hover {
		text-decoration: none;
		color: #c8a15e;
		
		border: 1px solid #fff;
		border-bottom:0;
		background-color:rgba(255, 255, 255, 1);
		-moz-border-radius: 0 ;
		border-radius: 0;
		
	
	}
	.basel {
		display:none;
	}
	#log {
		min-height:176px;
	}
	
	.home{
		display:block;
		
	}
	.contactform {
		/*display:none;*/
	}
	header aside {
		
		padding: 0;
		margin:0;
		position:fixed;
		
		left: 0;
  		right: 0;
		bottom:10px;
		text-align:center;  
		
		z-index:99;
		display:block;
	}
	header aside div {
		width:200px;
		text-align:center;
		margin:0 auto;
		padding:0;
	}
	
	
	header aside a {
		
		display:table-cell; 
		width:24px; 
		height:24px; 
		padding:0 16px; 
		vertical-align: middle;
		text-align:center;
	}

	.fr, .fl {
		width:100%;
		padding:0;
		margin:0;
		margin-bottom:25px;
		
	}
	
	
	.ps-list {display:none}
	
.contextplush1 {height:0; margin-bottom:0;}

	.contexth {height:0; margin-bottom:0;}
	
	
	
	
}
@media (max-width: 1023px) {
	.formulaire textarea {float: none !important;}
	.margehsimobile {margin-top:1em}
	header {
   
		padding-bottom: 12px !important;}
	
	.bgarmchair {
   line-height:normal; height:150px; margin-top:2em;
}
	
	
	.basel {/*display:none;*/}
	footer { background-image:none}
	form .centrer, form input .centrer, form button .centrer, form .centrer input , form .centrer button  {display:block; text-align:left}
	
}
header nav ul {
		list-style-type: none;
		padding: 0;
		margin:0;
		/*position:absolute;*/
		right:0;
		top:0;
		width:100%;
	
	}

.produit {width:100%;margin-bottom: 25px;}
.ann_wrapper{margin:10px;}
a.produit {max-width:100%; padding:10px;}
a.produit, notHover {display:block; border:1px dotted #aaa;}
a.produit:hover, Hover{border:1px solid #c8a15e; cursor:pointer;}
.imageproduit_wrapper {float:left; width:50%}
.imageproduit{/*max-width:100%;*/  }

.imageproduit_wrapper {
  position: relative;
 
  overflow: hidden;
}
.imageproduit_wrapper img {
    
 object-fit: cover;
  height: 120px;
  /*min-height: 100%;*/
  width: 205px;  
		  
}

.row.w90 {max-width:1168px; margin:0 auto !important;}
.canevas-sl > div {
    
    width: 100%;
    height: 320px;
    margin: 0 auto;
    padding: 0;
}

.bx-wrapper, .bx-viewport, .bx-wrapper img {height: 320px !important;}

.bx-wrapper a {display:block; width:100%; height:320px;}
.canevas-sl a > div > div  {background-repeat:no-repeat;
    background-size:cover; background-position: center center; height:320px;}

.panneaugauche {overflow: hidden}
.clearfix:before,
.clearfix:after {
    content: ".";    
    display: block;    
    height: 0;    
    overflow: hidden; 
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; } /* IE < 8 */
.arrondiint {
    position: relative;
    left: -40%;
    width: 700px;
    height: 700px;
    border: 5px solid #c8a15e;
    -moz-border-radius: 300px;
	border-radius: 350px;
    
    background-color: white;
    top: -180px;
}

.bx-prev {
    background-image: url(/img/left.png) !important;
}
.bx-next {
    background-image: url(/img/right.png) !important;
	
}

.bx-prev, .bx-next {
    display: block;
    text-indent: -9999px;
    width: 25px;
    height: 40px;
    outline: 0;
    margin: 0 3px;
    background: no-repeat;
    z-index: 999998;
}
#slider-prev, #slider-next {
    position: absolute;
    top: 50%;
    margin-top: -24px;
	z-index: 999998; background: no-repeat;}
#slider-prev {
    left: 2em;
}
#slider-next {
    right: 2em;
}
.slider_wr {border-bottom: 5px solid #c8a15e;
position:relative;
}

.boutonnavlike {display: table-cell !important; background-color: transparent !important;
    vertical-align: middle;
    /* float: left; */
    list-style-type: none;
    /* padding-right: 1em; */
    border: 2px solid transparent;
    -moz-border-radius: 22px;
    border-radius: 22px;
    height: 44px;
    width: 44px; background-repeat: no-repeat;
    background-position: center center;}

.boutonnavlike  a {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    /* width: 90px; */
    /* font-size: 1.1em; */
    color: #fff;
    /*border: 2px solid #fff;*/
    border: 2px solid #c8a15e; 
    /* padding: 7px 10px 7px 10px; */
    height: 40px;
    width: 40px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    /* margin-right: 1em; */
    background-repeat: no-repeat;
    background-position: center center;
}
.boutonnavlike a:hover {
	cursor:pointer;
	text-decoration: none;
	/*color: #c8a15e;
	border: 2px solid #c8a15e;*/
	/*border: 1px solid #fff;
	border-bottom:0;*/
	background-color: rgba(255,255,255,0.2);
/*	border-radius:0;
	-moz-border-radius: 0 ;*/
border: 2px solid #575757;
}

.roundcorner { -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;}

#log > *, #log > * > * {display:inline-block; margin:0 auto;}

/*header nav.navmobile {position:absolute; height:60px; top:200px; z-index:999999; }*/
/*header nav.navmobile li a {display:table-cell; width:16.666666%; height:auto;}*/
header nav ul.navmobile {margin-left: auto !important; margin-right:0 !important; display:block;
    text-align:center;}
nav.navmobile {text-align:center; width:100%;}
nav.navmobile ul.navmobile {display:block}
nav.navmobile ul li {display: inline-block; text-align:center; border-spacing: 10px;}

div.lgmobile {display:block; text-align:center}
p.lgmobile {display:inline-block}
footer {font-size:1em}
.canevas-sl {position: relative}
.canevas-sl .contenu {display:block; position:absolute !important; top: 50%;
    transform: translateY(-50%);
  
   z-index:9999999999;}

.canevas-sl a .contenu h2, .canevas-sl a .contenu h1 {font-size: 1.25em; font-weight:300;}
.canevas-sl a:hover {text-decoration: none !important}
.canevas-sl a .contenu em {color:#aaaaaa; font-style: normal;}
.canevas-sl a .contenu {color:#000000;font-size: 1.3em;}
.formulaire textarea {float:left;}
#nav_contextuelle {margin-top:25px}
.img-responsive, .col.w30 img {display: block !important;
width: 100% !important;
height: auto !important;}